
Infrastructure - Story #748

D1Client should implement MemberNodeAuthorization

2010-08-10 17:26 - Chad Berkley

Status: Rejected Start date: 2010-10-06

Priority: High Due date:  

Assignee: Chad Berkley % Done: 0%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Story Points:    

Description

D1Client should implement MemberNodeAuthorization

History

#1 - 2010-10-06 17:17 - Chad Berkley

- Tracker changed from Task to Story

- Start date set to 2010-10-06

#2 - 2010-10-06 17:34 - Chad Berkley

- Position set to 2

- Target version deleted (CCI-0.6)

#3 - 2010-10-06 17:35 - Chad Berkley

- Milestone set to CCI-0.6

#4 - 2010-10-06 17:36 - Chad Berkley

- Milestone changed from CCI-0.6 to CCI-0.7

#5 - 2010-11-08 18:17 - Dave Vieglais

- Position set to 9

- Position deleted (45)

- Target version set to Sprint-2010.48

#6 - 2010-11-30 18:13 - Dave Vieglais

- Position set to 18

- Position deleted (43)

- Target version changed from Sprint-2010.48 to Sprint-2010.50

#7 - 2010-12-13 18:33 - Dave Vieglais

- Position set to 3

- Position deleted (33)

- Target version changed from Sprint-2010.50 to Sprint-2010.51

#8 - 2011-01-03 03:17 - Dave Vieglais

- Target version changed from Sprint-2010.51 to Sprint-2011.03

#9 - 2011-01-24 04:42 - Dave Vieglais

- Position set to 1
- Position deleted (47)

- Target version changed from Sprint-2011.03 to Sprint-2011.05

#10 - 2011-01-24 16:07 - Dave Vieglais

- Position set to 2

- Position deleted (9)

- Target version changed from Sprint-2011.05 to Sprint-2011.09-Block.2

#11 - 2011-03-07 17:41 - Dave Vieglais

- Position set to 2

- Position deleted (65)

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.11-Block.2

#12 - 2011-03-17 16:12 - Dave Vieglais

- Position deleted (20)

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.12-Block.2

- Position set to 3

#13 - 2011-03-22 13:58 - Dave Vieglais

- Position deleted (6)

- Target version changed from Sprint-2011.12-Block.2 to Sprint-2011.14-Block.2

- Position set to 3

#14 - 2011-04-05 01:48 - Dave Vieglais

- Position set to 6

- Position deleted (20)

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

#15 - 2011-04-25 15:55 - Dave Vieglais

- Position set to 18

- Position deleted (31)

- Target version changed from Sprint-2011.15-Block.2 to Sprint-2011.18-Block.3

#16 - 2011-05-09 18:27 - Matthew Jones

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

- Position set to 7

- Position deleted (22)

#17 - 2011-05-16 18:01 - Dave Vieglais

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

- Position deleted (8)

- Position set to 8

#18 - 2011-05-25 15:43 - Dave Vieglais

- Position set to 14

- Position deleted (20)

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

#19 - 2011-05-31 15:49 - Dave Vieglais
- Status changed from New to Rejected

- Milestone deleted (CCI-0.7)

Tasks associated with this are defined under #1070.
